/*
-----------------------------------------------
	KedarWEB main.css 
	Author:Kedar Patil
    Version: 1.0
	Copyright 2009 KedarWEB
-----------------------------------------------

===== CONTENTS =====
    1:Css Reset
    2:Global Definitions
    3:Header
    4:Contain
        :Banner
        :Content
    5:Footer
    6:Other
    7:Boxgrid

/* ______________________________________________1: Css Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{ margin:0; padding:0; border:0;  outline:0;  list-style:none;}

/* ______________________________________________2: Global Definitions */
body { background-color:#1f1b18; font-family:Helvetica, Arial, sans-serif; font-size:14px;  line-height:1.5em; text-align:center; height:100%; margin:0px; padding:0px; }
h3 { font-size:15px; font-family:Trebuchet MS; }
.clear { clear:both; }

/* ______________________________________________3:Header */
#header { width:100%; height:93px; background:url(../images/bg.gif) repeat;}

#header_content { width:1000px; display:block; overflow:hidden; }
/*
#topmenu { padding:0px; float:right; width:1000px;}
.topmenu {  margin:0 auto; text-align:right; padding:10px 38px 0px 0px; }
.topmenu li { display: inline; list-style:none; padding:0 0 0 10px; }
.topmenu li a { text-decoration:underline; color:#373535; text-decoration:none; }
.topmenu li a:hover { text-decoration:none; color:#ba3d00; }
.twitter_icon { padding: 0 0 0 15px; }
.twitter_icon a { color: #0092dd; font-weight: bold; padding: 0 0px 0 22px; background: url(../images/twitter_menu_icon.jpg) 0 0 no-repeat; }
*/
#logo { float:left; padding:15px 0px 0px 38px; }

#hmenu { float:right; }
.hmenu {  margin:0 auto; text-align:right; padding:36px 38px 0px 0px; font-size:20px; }
.hmenu li { display:inline; list-style:none; padding:0 0 0 30px; }
.hmenu li a { text-decoration:underline; color:#666; text-decoration:none; }
.hmenu li a:hover { text-decoration:none; color:#e45000; }


/* ______________________________________________4:Contain */
#contain { width:100%;  clear:both; background:url(../images/bg.gif) repeat;}

#banner {/* background-color:#070707; */height:318px; width:100%; background:url(../images/bg_banner.jpg) ; }
#banner_content { width:1000px; height:318px; display:block; overflow:hidden;  }
#headline { float:left; padding:65px 0px 45px 45px; }

#topRow { background-color:#070707; height:56px; width:100%; }
#topRow_content { background:url(../images/bg_banner.jpg) no-repeat center center; width:1000px; height:56px; display:block; overflow:hidden;  }

#gallery { float:right; padding:0px 33px 0px  0px;  background:url(../images/macbook.png) no-repeat; width:541px; height:291px; margin-top:24px; }
#wrapSlider { height:218px; position:relative; width:500px; }
#showSlider { margin:20px 0px 0px 0px; background-color:#a3a3a3; }
#prevBtn { background:transparent url(../images/prevbtn.png) 0 0 no-repeat; cursor:pointer; display:block; height:44px; left:0; position:absolute; top:100px;	text-indent:-9999px; width:44px; z-index:10; }
#nextBtn { background:transparent url(../images/nextbtn.png) 0 0 no-repeat; cursor:pointer; display:block; height:44px; position:absolute; right:0; top:100px; text-indent:-9999px; width:44px; z-index:10; }

#content { width:1000px;  display:block; overflow:hidden; }
#testi_contain { float:left; width:275px; display:block; overflow:hidden; background:url(../images/quote.png) no-repeat; height:270px; margin:40px 0px 0px 40px;   }
#element { float:right; width:685px; height:270px; display:block; overflow:hidden; padding:10px 0px 0px 0px;  }
#box1 { float:left; width:214px; display:block; overflow:hidden; padding:8px 0px 0px 10px; }
#element p { background-color:#efe8da; margin:5px; padding:5px; border-top:4px solid #ccc; }
#box2 { float:left; width:216px; display:block; overflow:hidden; padding:8px 0px 0px 0px; }
#box3 { float:right; width:220px; display:block; overflow:hidden; padding:8px 20px 0px 0px; }
.icon { height:100px; }
.text { padding:10px 10px 0px 10px; }

.content_left { width:646px; float:left; display:block; overflow:hidden; margin:10px 0px 0px 0px; padding:0px 0px 40px 40px; text-align:left; }
.content_left h2 {color:#666666; padding-bottom:5px; font-size:20px; text-align:left; }
.content_left a { text-decoration:underline; }
.pro_detail { width:100%; display:block; overflow:hidden; padding-top:20px; text-align:left; }
.pro_detail h2 { height:30px; border-bottom:1px solid #bbb; }
.pro_detail .testimonial { padding:10px; font-style:italic; font-weight:bold; color:#999; }
.pro_detail .by { text-align:right; font-weight:bold; color:#999; }

.content_right { float:right; display:block; overflow:hidden; width:214px; margin:10px 40px 40px 20px; padding:20px; background-color:#efe8da; }
.content_right .all { color:#e45000; }
.content_right img { border:3px solid #999; }
.content_right .button { background-color:#666; color:#fff; padding:5px; }



#htitle { text-align:left; padding:20px 0px 0px 40px; width:960px; display:block; overflow:hidden; }
#htitle h2 {color:#666666; padding-bottom:5px; font-size:20px; }


#contact { text-align:left; padding:20px 0px 40px 40px; }
#contact p { line-height:40px; }
#contact input { width:350px; }
#contact textarea { width:350px; }
#contact .req { color:red; }
#contact .button { width:80px; }

.skills { text-align:left; margin:10px 40px 10px 40px; padding:10px; background-color:#efe8da; display:block; overflow:hidden; }
.skills ul { list-style-type:none; display:block; overflow:hidden; width:900px;  }
.skills ul li { padding:10px; float:left; }
.skills ul li img { border:4px solid #111; }

.site_logo { text-align:left; margin:10px 40px 10px 40px; padding:10px; background-color:#efe8da; repeat; display:block; overflow:hidden; }
.site_logo ul { list-style-type:none; display:block; overflow:hidden; width:900px;  }
.site_logo ul li { padding:10px; float:left; }
.site_logo ul li img { border:3px solid #999; }

.fav { text-align:left; margin:10px 40px 10px 40px; padding:10px; background-color:#efe8da; display:block; overflow:hidden; }
.fav ul { list-style-type:none; display:block; overflow:hidden; width:900px;  }
.fav ul li { padding:10px; float:left; width:200px; }
.fav ul li a { background-color:#fff; padding:5px; color:#000; }
.fav ul li a:hover { background-color:#bbb; padding:5px; color:#fff; }

.portfolio { margin:10px 20px 40px 25px; display:block; overflow:hidden; width:100%;  }

/* Showcase Detail*/
div.workPics img { height:350px; width:640px;}
div#picContainer {  border:3px solid #BBBBBB;}
div#picControls{position:relative;  background:none; z-index:500; display:block; height:11px;}
	div#picControls a {display:block; float:right; height:11px; width:14px; border: 1px solid #e99a98; background: #e99a98; text-indent:-5000px; text-decoration: none; margin: 3px;}
	div#picControls a.activeSlide {border: 1px solid #e45000; background: #e45000; }
	div#picControls a:focus { outline: none; }

/* ______________________________________________5:Footer */
#footer { width:100%;  background:url(../images/bg_footer.jpg) repeat-x top left; height:233px;  clear:both; background-color:#1f1b18; padding:20px 0 0 0;}
#footer_contain { width:1000px; height:180px; display:block; overflow:hidden; color:#58554a; text-align:justify; padding:10px 0px 0px 0px; }
#footer .credits { float:left; padding:1em 10px 0 40px; height:auto !important; height:180px; min-height:180px; width:220px; }
#footer .credits .validation { border-top:1px solid #58554a; border-bottom:1px solid #58554a; border-style:dotted; margin:5px 15px 0px 0px; padding:5px 0px 5px 0px;  }
#footer .credits .validation a { color:#e45000; text-decoration:underline; }
#footer .credits .validation img { position:relative; top:5px; margin:0px 15px 0px 10px; }
#footer .credits .validation p { border-bottom:1px dashed #301f15; padding:0 10px 0 10px; margin:0; }


#footer dl { float:left; border-left:1px solid #58554a;	padding:1em 1.5em; height:auto !important; height:180px; min-height:180px; margin-top:0px; }
#footer dt { color:#f1eeda; font-size:1.1667em; font-weight:bold; padding:0 0 0.5em; line-height:1em; }
#footer dt img { vertical-align:-15%; 	margin-right:0.25em; }
#find { width:150px; }
#find dd { padding:5px 0px 5px 0px; }
#find dd a { padding-left:10px; }
#link { width:200px; }
#link dd { background:url(../images/bullet_arrow.gif) no-repeat left 0.5em; display:block; padding-left:20px; }
#footer dd a:link, a:active, a { color:#58554a; text-decoration:none; }
#footer dd a:hover { color:#b3af9e; text-decoration:underline; }
#cause { width:220px; }


/* ______________________________________________6:Other */
/*#art { position:absolute; left:0; top:404px; width:280px; height:113px; background:url(../images/art.png); }*/




